Uploaded image for project: 'Hadoop YARN'
  1. Hadoop YARN
  2. YARN-5355 YARN Timeline Service v.2: alpha 2
  3. YARN-5976

Update hbase version to 1.2 (removes phoenix dependencies)

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Reviewed

    Description

      I believe phoenix now works with hbase 1.2. We should now upgrade timeline service to use hbase 1.2 now.

      And also update documentation in timelineservice to reflect that hbase mode of all daemons in single jvm but writing to hdfs is supported.

      Attachments

        1. YARN-5976-YARN-5355.004.patch
          35 kB
          Vrushali C
        2. YARN-5976.004.patch
          35 kB
          Vrushali C
        3. YARN-5976.002.wip.patch
          29 kB
          Vrushali C
        4. YARN-5976.001.wip.patch
          2 kB
          Vrushali C

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            vrushalic Vrushali C
            vrushalic Vrushali C
            Votes:
            0 Vote for this issue
            Watchers:
            6 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment